/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
$prefix:pymes;
/*CUSTOM*/
body {
    background: #fff;
    color: #4e4e4e;
    line-height: 22px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
}
header,footer{
    font-family: 'Fira Sans Extra Condensed', sans-serif;
}
.logo {
    max-height: 80px;
}
a{
  -webkit-transition: color 300ms,background-color 300ms;
  -moz-transition: color 300ms,background-color 300ms;
  -o-transition: color 300ms,background-color 300ms;
  transition: color 300ms,background-color 300ms;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.flex-active-slide .flex-caption .h3
{
    -webkit-animation: fadeInUp 500ms linear 500ms both;
    -moz-animation: fadeInUp 500ms linear 500ms both;
    -o-animation: fadeInUp 500ms linear 500ms both;
    -ms-animation: fadeInUp 500ms linear 500ms both;
    animation: fadeInUp 500ms linear 500ms both;
}
.flex-active-slide .flex-caption .flex-description
{
    -webkit-animation: fadeInUp 500ms linear 500ms both;
    -moz-animation: fadeInUp 500ms linear 500ms both;
    -o-animation: fadeInUp 500ms linear 500ms both;
    -ms-animation: fadeInUp 500ms linear 500ms both;
    animation: fadeInUp 500ms linear 500ms both;
}
.flex-active-slide .flex-caption .btn
{
    -webkit-animation: fadeInUp 500ms linear 500ms both;
    -moz-animation: fadeInUp 500ms linear 500ms both;
    -o-animation: fadeInUp 500ms linear 500ms both;
    -ms-animation: fadeInUp 500ms linear 500ms both;
    animation: fadeInUp 500ms linear 500ms both;
}
.icon-bar{
    background-color:rgba(255, 255, 255, 0.42);
}.navbar-toggler {
    border-color: rgba(255, 255, 255, 0.42);
}
.flex-caption {
    background-color: transparent;
}
.zone-top {
    padding: 5px 0;
    background: #efefef;
    color: #6d6d6d;
}
.zone-top a{
  color: #6d6d6d;
}
.zone-top a:hover,
.zone-top a:active,
.zone-top a:focus{
  color: #dddddd;
}
.social a {
    color: #fff;
    background: #6d6d6d;
    line-height: 18px;
    text-align: center;
    border-radius: 2px;
    font-size: 16px;
    padding: 2px 4px;
    margin: 0 1px;
}
.zone-top .social a:hover,
.zone-top .social a:active,
.zone-top .social a:focus
{
    color: white;
}
.zone-head {
    background-image:url(../images/back-pattern.png);
    border-radius: 0;
    margin-bottom: 0;
    z-index: 1024;
    top: 0;
    width: 100%;
}
.navbar{
    max-width:1140px;
    margin:0 auto;
}
.navbar-nav .nav-link{
  color: white;
  border-radius: 3px;
  text-transform: uppercase;
}
.flex-caption .h3 {
    font-size: 1.35rem;
}
.dropdown-toggle::after{
    margin-left: .5em;
}
.dropdown .nav-link{
    width: 87%;
    display: inline-block;
}
.dropdown .dropdown-toggle{
    width: 10%;
}

li.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}
.dropdown-toggle::after{
    margin-left: -.3em;
}
.block{
    padding:65px 0;
}
.teaser a{
    text-decoration:none;
}
.teaser:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0.90;
}
.featured {
    background-color: #f5f5f5;
}
.footer{
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    background: #2e2e2e;
    border-top: 5px solid;
}
.footer a {
    color: #fff;
    text-decoration: none;
}
.flex-caption{
    font-size:16px;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .flex-caption {
        bottom: 0;
        left: 0;
        padding: 15px;
        background-color: rgba(0, 0, 0, 0.59);
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text in $darks {
.#{$prefix}#{$css} {
    .main a{
    color:darken($color,10%);
    }
    .teaser a {
        color: darken($color,15%);
    }
    a.btn {
        color: white;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .zone-head {
        background-color:$color;
    }
    .navbar-nav .nav-link,
    {
        &:hover,
        &:focus
        {
            background-color:darken($color,8%);
        }
    }
    .dropdown-item.active,
    .dropdown-item:active
    {
        background-color:darken($color,8%);
        color:$text;
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
    .zone-top .social a:hover,
    .zone-top .social a:active,
    .zone-top .social a:focus {
        background: $color;
        color: $text;
    }
    .footer{
    border-top-color:$color;
    }
    .footer a:hover,
    .footer a:active {
        color: $color;
    }
  }
}
/* FIX */
.bg-primary{}